## xfce4-mailwatch-plugin 1.1.0

=== debian/changelog ===
xfce4-mailwatch-plugin (1.1.0-5) unstable; urgency=low

  * debian/patches:
    - 04_fix-format-string-errors added, fix some string format errors leading
      to a FTBFS when building with -Werror=format-security.    closes: #646497
  * debian/rules:
    - switch to dh tiny rules.
    - use hardening support from dh 9 and dpkg-dev 1.16.1
  * debian/compat bumped to 9.
  * debian/control:
    - drop cdbs build-dep
    - update debhelper build-dep for hardening support.
    - add dpkg-dev (>= 1.16.1) build-dep for hardening support.
  * debian/docs added to track documentation to install.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 24 Oct 2011 18:43:42 +0200

xfce4-mailwatch-plugin (1.1.0-4) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 02_link-with-libxfcegui4, links against libxfcegui4 since xfce4-panel
      doesn't brings the flags anymore.
  * debian/control:
    - add build-dep on xfce4-dev-tools, intltool and libtool in order to run
      xdt-autogen after patching.
    - add build-dep on hardening-includes.
    - update standards version to 3.9.2.
    - update xfce4-panel build-dep to 4.8.
  * debian/rules:
    - run xdt-autogen after patching.
    - pick {C,LD}FLAGS from dpkg-buildflags
    - add hardening flags to {C,LD}FLAGS
    - add -z,defs, -O1 and --as-needed to LDFLAGS.
  * Switch to 3.0 (quilt) source format.
  * debian/watch updated.

  [ Lionel Le Folgoc ]
  * debian/rules: clean up autogenerated files changed by xdt-autogen.
  * debian/control: add myself to Uploaders.
  * debian/patches:
    - 03_fix-implicit-dso-linking.patch: add missing -lgcrypt, fixes FTBFS with
      binutils-gold.                                            closes: #615798
    - series: refreshed.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 23:06:00 +0200

xfce4-mailwatch-plugin (1.1.0-3) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control:
    - move to xfce section.
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - update standards version to 3.9.1.

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Stefan Ott ]
  * debian/patches:
    - 02_mbox-interval.diff added, fix mbox refresh interval	closes: #572342

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 05 Nov 2010 08:56:49 +0100

xfce4-mailwatch-plugin (1.1.0-2) unstable; urgency=low

  * debian/patches:
    - 01_fix-cpu-usage added, fix high cpu usage (Xfce #4494)   closes: #523312
  * debian/compat bumped to 7.
  * debian/control:
    - update standards version to 3.8.1.
    - update debhelper build-dep to 7.
  * debian/rules:
    - add -Wl,-z,-defs -Wl,--as-needed to LDFLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 09 Apr 2009 22:04:48 +0200

xfce4-mailwatch-plugin (1.1.0-1) unstable; urgency=low

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * new upstream release.
    - fix refresh time.                                         closes: #378944
  * debian/control:
    - remove Jani Monoses, Rudy Godo and Martin Loschwitz from Uploaders.
    - update my email address. 
    - update standards version to 3.8.0.
    - add build-dep on libxfce4util-dev and libxfcegui4-dev.
    - add ${misc:Depends} to build-deps.
  * debian/copyright: update dates and move license link to from GPL to GPL-2.

  [ Stefan Ott ]
  * debian/control: update e-mail address

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Feb 2009 19:39:15 +0100

xfce4-mailwatch-plugin (1.0.1-2) unstable; urgency=low

  * Updated build-deps to 4.3.90.2 (Xfce 4.4 Beta2). 

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 26 Jul 2006 17:48:06 +0100

xfce4-mailwatch-plugin (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #370092) 

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat,  3 Jun 2006 10:40:38 +0200
