=== debian/control ===
Source: xfce4-mailwatch-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
 Stefan Ott <stefan@ott.net>, Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 8.9.4), libgtk2.0-dev, dpkg-dev (>= 1.16.1),
 xfce4-panel-dev (>= 4.8), libgnutls-dev, libxml-parser-perl, 
 libxfce4util-dev, libxfcegui4-dev, xfce4-dev-tools, intltool, libtool, 
 autoconf
Standards-Version: 3.9.2
Homepage: http://spuriousinterrupt.org/projects/mailwatch
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-mailwatch-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-mailwatch-plugin/

Package: xfce4-mailwatch-plugin
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: mail watcher plugin for the Xfce4 panel
 Mail checker panel plugin with support for local, POP3, IMAP,
 and Gmail accounts.
