=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

%:
	dh $@

override_dh_auto_configure:
	NOCONFIGURE=1 xdt-autogen
	dh_auto_configure

override_dh_install:
	-rm -rf debian/`dh_listpackages`/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel-plugins/*.a
	-rm -rf debian/`dh_listpackages`/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel-plugins/*.la
	dh_install --fail-missing
