=== debian/watch ===
version=3
http://spurint.org/files/mailwatch/ \
	xfce4-mailwatch-plugin-([\d\.]+)\.tar\.(?:gz|bz2)
