## xfce4-mailwatch-plugin 1.2.0

=== debian/changelog ===
xfce4-mailwatch-plugin (1.2.0-3) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899740
  * d/gbp.conf added, following DEP-14
  * d/watch: use HTTPS protocol
  * New upstream version 1.2.0
  * d/control: drop duplicate Section field
  * d/control: update standards version to 4.2.1
  * run wrap-and-sort
  * update dh compat level to 10
  * d/control: drop Emanuele, Simon, Stefan and Lionel from uploaders, thanks!
  * d/control: update long description

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Dec 2018 15:58:56 +0100

xfce4-mailwatch-plugin (1.2.0-2) unstable; urgency=medium

  * debian/control:
    - build against libgnutls28-dev.                            closes: #753168
    - add build-dep on libgcrypt20-dev.
    - update standards version to 3.9.5.
  * debian/patches:
    - 01_port-gcrypt20 added, remove threads callback definitions since it's
      obsolete in gcrypt 1.6+.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 06 Sep 2014 15:29:31 +0200

xfce4-mailwatch-plugin (1.2.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Lionel Le Folgoc ]
  * New upstream release.
  * debian/control: update my email address.
  * debian/patches/*: dropped, applied upstream.
  * debian/control:
    - drop b-deps on xfce4-dev-tools, libtool and autoconf, unneeded.
    - add new b-dep on libexo-1-dev.
  * debian/rules:
    - drop dh overrides of configure and clean, unneeded too.
    - correctly delete la files.

  [ Yves-Alexis Perez ]
  * debian/watch updated to track archive.xfce.org website.

 -- Lionel Le Folgoc <lionel@lefolgoc.net>  Tue, 26 Nov 2013 20:48:03 +0100

xfce4-mailwatch-plugin (1.1.0-7) unstable; urgency=low

  * Port from libxfcegui4 to libxfce4ui:
    - debian/patches/05_port-to-libxfce4ui.patch: added.
    - debian/control: replace libxfcegui4-dev build-dep with libxfce4ui-1-dev.
  * debian/rules:
    - override dh_auto_clean to properly clean up autogenerated files changed
      by xdt-autogen.
    - use autotools-dev addon to rebuild config.{guess,sub} since they are
      from 2008...
  * debian/control:
    - add build-dep on autotools-dev.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 10 Jun 2013 22:20:21 +0200

xfce4-mailwatch-plugin (1.1.0-6) unstable; urgency=low

  * debian/rules:
    - enable all hardening flags.
    - enable parallel build.
  * debian/control:
    - update standards version to 3.9.4.
    - drop dpkg-dev build-dep, the one in stable supports hardening.
    - drop version on xfce4-panel-dev build-dep, stable has Xfce 4.8.
    - update debhelper build-dep to 9.
  * debian/compat bumped to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 24 May 2013 21:59:48 +0200
