=== debian/control ===
Source: xfce4-mailwatch-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
Build-Depends: debhelper (>= 10),
               intltool,
               libexo-1-dev,
               libgcrypt20-dev,
               libgnutls28-dev,
               libgtk2.0-dev,
               libxfce4ui-1-dev,
               libxfce4util-dev,
               libxml-parser-perl,
               xfce4-dev-tools,
               xfce4-panel-dev
Standards-Version: 4.2.1
Homepage: http://spuriousinterrupt.org/projects/mailwatch
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-mailwatch-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-mailwatch-plugin

Package: xfce4-mailwatch-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: mail watcher plugin for the Xfce4 panel
 Xfce4 Mailwatch Plugin is a multi-protocol, multi-mailbox mail watcher for the
 Xfce4 panel. It can display a notification when new mail is received.
 .
 It has support for local (mailbox, maildir and MH-maildir) mail, POP3/POP3S
 and IMAP/IMAPS servers as well as GMail.
