## xfce4-mailwatch-plugin 1.3.0

=== debian/changelog ===
xfce4-mailwatch-plugin (1.3.0-0ubuntu2) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Sat, 12 Mar 2022 07:54:41 -0500

xfce4-mailwatch-plugin (1.3.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 10 Nov 2020 12:01:13 +0000

xfce4-mailwatch-plugin (1.2.0-3ubuntu1) hirsute; urgency=medium

  * Build-depend on libxfce4ui-2-dev.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 10 Nov 2020 11:33:54 +0000
