=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: xfce4-mailwatch-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Build-Depends: debhelper (>= 10),
                intltool,
-               libexo-1-dev,
+               libexo-2-dev,
                libgcrypt20-dev,
                libgnutls28-dev,
-               libgtk2.0-dev,
-               libxfce4ui-1-dev,
+               libgtk-3-dev,
+               libxfce4ui-2-dev,
                libxfce4util-dev,
                libxml-parser-perl,
                xfce4-dev-tools,
-               xfce4-panel-dev
+               libxfce4panel-2.0-dev
 Standards-Version: 4.2.1
 Homepage: http://spuriousinterrupt.org/projects/mailwatch
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-mailwatch-plugin.git
