=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,9 @@
 %:
 	dh $@
 
+override_dh_autoreconf:
+	dh_autoreconf ./autogen.sh
+
 override_dh_install:
 	find debian/xfce4-mailwatch-plugin/usr/lib -name '*.la' -delete
 	dh_install --fail-missing
