## xfce4-mailwatch-plugin 1.3.1

=== debian/changelog ===
xfce4-mailwatch-plugin (1.3.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Dec 2024 10:05:05 -0800

xfce4-mailwatch-plugin (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.1.
  * d/control: Bump DH compat to 13.
  * d/docs: Drop TODO, no longer exists.
  * d/docs, d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.
  * d/rules: Drop --as-needed and dh_missing override, default now.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Mon, 14 Aug 2023 18:24:59 -0400

xfce4-mailwatch-plugin (1.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Name (from ./configure).

  [ Unit 193 ]
  * d/watch: Update for mirrorbit and use uscan special strings.
  * New upstream version 1.3.0.
    - Drop patch, no longer needed.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
  * d/control:
    - Update Build-Depends for move to GTK3.
      + libexo-1-dev → libexo-2-dev
      + libgtk2.0-dev → libgtk-3-dev
      + libxfce4ui-1-dev → libxfce4ui-2-dev
      + xfce4-panel-dev → libxfce4panel-2.0-dev
    - Drop Build-Depends no longer needed: libgcrypt20-dev, libxml-parser-perl.
    - Update 'Homepage' field.
    - R³: no.
  * d/rules: Move '--fail-missing' to dh_missing.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Fri, 20 Nov 2020 00:11:31 -0500
